.bannerslideshow ul {
	padding:10px 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

.bannerslideshow ul li {
	list-style:none;
	font-family:verdana;
	font-size:20px;
}
.bannerslideshow ul li a{color:#2F4767;text-decoration:none;}
.bannerslideshow li:hover > a { color: #FF0000; }

.pictureslideshow ul {
	padding:0px 0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

.pictureslideshow ul li {
	list-style:none;
}
.pictureslideshow ul li a{color:#2F4767;text-decoration:none;}
.pictureslideshow li:hover > a { color: #FF0000; }